Subject: Re: IETF WebEx Changes

From: Barry Leiba <[email-masked]>
Date: Thu, 17 May 2018 14:54:16 +0100

I will point out that anyone who can use Skype can call the US toll-free
number at no cost, regardless of what country they happen to be in.  Other
services might provide a similar cost-free capability.  That should allow
most participants to be on WebEx calls without cost.

Barry

On Tue, May 15, 2018 at 4:42 PM Portia Wenze-Danley <[email-masked]>
wrote:

> All,
>
> Cisco has generously granted the IETF use of WebEx for a number of years
> without many changes in the terms and services.
>
> Please note we are currently under a new agreement, which unfortunately no
> longer supports Global Toll nor Toll Free Calls; *however, we continue to
> maintain Integrated VoIP and US domestic toll calling with our new
> agreement.*
>
> We are also clarifying the number of participants on a call and will keep
> you posted if necessary.
>
> Although we anticipate continuing seamlessly, we wanted to alert you to
> this change moving forward.
>
> Thanks in advance for your flexibility.
>
> ________________________________
> Portia Wenze-Danley
> IETF Administrative Director (IAD)
> Internet Engineering Task Force (IETF)
> [email-masked]
>
>
>
>

---

From: Barry Leiba <[email-masked]>
Date: Thu, 17 May 2018 14:55:31 +0100

Oops, never mind.  I missed the “nor toll free” part of Portia’s note.
Please pretend I didn’t say that......

Barry

On Thu, May 17, 2018 at 2:54 PM Barry Leiba <[email-masked]> wrote:

>> Please note we are currently under a new agreement, which unfortunately
>> no longer supports Global Toll nor Toll Free Calls; *however, we
>> continue to maintain Integrated VoIP and US domestic toll calling with our
>> new agreement.*
>>